/* CSS Document */
.clsGripTopCol { 
font-family:Tahoma; 
font-size:11px;
color:#0961AB;
background-color:#C1DCFF;
}  

.clsGridTop { 
font-family:Tahoma; 
font-size:11px;
color:#000000;
font-weight:bold;
background-color:#C1DCFF;
}
.clsGridPager { 
font-family:Tahoma; 
font-size:11px;
color:#000000;
background-color:#C1DCFF;
}
.clsPagerlink a {
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}
.clsPagerlink:link {
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.clsPagerlink:visited {
		font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.clsPagerlink:hover {
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	color: #000000;
	text-decoration:underline;
}
.clsPagerlink:active {
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	color: #B40101;
	text-decoration: none;
}

.clsPageractive {
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	color: #B40101;
	text-decoration: none;
}

.clsGridRow 
{
font-family: tahoma;
font-size:11px;
color:#000000;
background-color:#E4F1FB;
}

.clsGridRowComment 
{
font-family: tahoma;
font-size:11px;
color:#000000;
background-color:#DDF0F9;
}

.clsGridAlternateRow {
font-family: tahoma;
font-size:11px;
color:#000000;
background-color:#FFFFFF;
}

.clsGridCurrentrow { 
font-family:tahoma; 
font-size:11px;
color:#000000;
background-color:#FFF7E5;
border-width:1px;
border-color:#8AAFE1;
}

.clsGridHeader {
font-weight:bold;
font-family:tahoma;
font-size:11px;
color:#000000;
background-color:#DBEBF8;
text-align:center;
}

.FilterList { 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 10px; FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=95); 
	BACKGROUND-IMAGE: url(options.png); 
	OVERFLOW: auto; 
	COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Tahoma; 
	BACKGROUND-COLOR: #E4F1FB; opacity: .95;
	BORDER-BOTTOM: #98B5DA 1px solid;
	BORDER-TOP: #98B5DA 1px solid;
	BORDER-LEFT: #98B5DA 1px solid;
	BORDER-RIGHT: #98B5DA 1px solid;
}
.FilterList TABLE { 
/*	WIDTH:225px;*/
}

.FilterList TD { 
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
	TEXT-ALIGN: left;
}
.FilterHighlight { 
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; 
	FONT-WEIGHT: normal; BORDER-LEFT: black 1px solid; CURSOR: default; COLOR: #000000; 
	BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #BAD1E3;
}

.igwgHdrBlue2k7
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight:underline;
	background-image: url("../Images/igwgHeader.jpg");
	background-repeat: repeat-x;
	height: 25px;
	border: 0px;
	font-weight: normal;
	cursor: hand;
}

.igwgHdrWhite2k7n
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight:underline;	
	background-color:white;	
	background-repeat: repeat-x;
	height: 20px;
	border: 0px;
	font-weight: normal;
	cursor: hand;
}


.igwgHdrBlue2k7POM
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight:underline;
	background-image: url("../Images/igwgHeader.jpg");
	background-repeat: repeat-x;
	height: 25px;
	border: 0px;
	font-weight: normal;
	cursor: default;
}

.igwgHdrBlue2k7n
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight:underline;	
	background-image: url("../Images/igwgHeader2.jpg");
	background-repeat: repeat-x;
	height: 25px;
	border: 0px;
	font-weight: normal;
	cursor: default;
}

.igwgHdrBlue2k7nCaption
{
	font-family: Tahoma;
	font-size: 11px;	
	background-image: url("../Images/igwgHeader2.jpg");
	background-repeat: repeat-x;
	height: 25px;
	border: 0px;
	font-weight: normal;	
	color: #000000;	
	padding-left:3px;
	CURSOR: hand;
	text-decoration:none;
}

.igwgHdrBlue2k7nNormal
{
	font-family: Tahoma;
	font-size: 11px;	
	background-image: url("../Images/igwgHeader2.jpg");
	background-repeat: repeat-x;
	height: 25px;
	border: 0px;
	font-weight: normal;	
	color: #000000;	
	text-decoration:none;
}


table.catalog {
  background-color: #FFFFFF;
  border-right: 1px solid #95BEDC;
  border-left: 1px solid #95BEDC;
  border-top: 1px solid #95BEDC;
  border-bottom: 1px solid #95BEDC;
  border-collapse: collapse;
  padding:4px 4px 4px 4px;

}

table.catalogblack 
{
  background-color: #FFFFFF;
  border-right: 1px solid #000000;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 1px solid #000000;
  border-collapse: collapse;
  padding:4px 4px 4px 4px;

}

table.catalogblackalternate
{
  background-color: #FFFFFF;
  border-right: 1px solid #000000;
  border-left: 0px solid #000000;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  border-collapse: collapse;
  padding:4px 4px 4px 4px;

}

.clscatalog_new { 
font-family:Tahoma; 
font-size:10px;
color:#000000;
text-align:center;
vertical-align:top;
}

.clscatalog_Select { 
font-family:Tahoma; 
font-size:10px;
color:#FF6600;
text-align:right;
vertical-align:middle;
}

.clssizecolorbox{
	font-weight: normal;
	font-family:Tahoma;
	font-size: 11px;
	text-align:left;
	color: #000000; 
	width:180px;
	height:93px;
	display:block;
	}
	
.clsGrid {
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}

.clsLabel2
{
	FONT-WEIGHT	: normal;
	COLOR		: #000000;
	Border	   	: medium none;
	Font-family  	: Verdana,sans-serif;
	Font-size     	: 7.2pt;
	Overflow      	:hidden;
	Width           :100%;
	line-height	:26px;

}